<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
{*
    <link rel="stylesheet" type="text/css" href="{$styleSheet}" media="print" />
    <link rel="stylesheet" type="text/css" href="{plugin_url file=$styleSheet}?{$version_hash}" media="print" />
*}
<style type="text/css">
{ajouter_style}
</style>
</head>

<body>
    <div class="cartouche" id="entete">
        <div id="logoCerfa">
            <span class="centre">Cerfa</span>
        </div>
        <div id="numCerfa">
            <span>N° 11580*4</span>
        </div>
        <p id="titre">Reçu au titre des dons à certains organismes d'intérêt général</p>
        <p id="articles">Articles 200, 238 bis et 978 du code général des impôts</p>
        <div id="numRecu">
            <p class="important">Reçu numéro {$anneeRecu}/{$numero}</p>
        </div>
    </div>

    <div class="cartouche" id="beneficiaire">
        <h3 class="rubrique">Bénéficiaire des versements</h3>
        <p class="important">Association « {$nomAsso} »</p>
        <p class="important">{$adresseAsso}</p>
        <p><span class="titre">Objet : </span><span class="libelle">{$objetAsso}</span></p>
    </div>

    <div class="cartouche" id="donateur">
        <h3 class="rubrique">Donateur</h3>
        <p>{$nom}</p>
        <p>{$adresse}</p>
        <p>{$codePostal} {$ville}</p>
    </div>

    <div class="cartouche" id="versements">
        <p>Le bénéficiaire reconnaît avoir reçu au titre des dons et versements ouvrant droit à réduction
            d'impôt :</p>
        <ul>
            {foreach from=$lesMontants key=taux item=montant}
                {imprimer_montant montant=$montant taux=$taux}
            {/foreach}
        </ul>
        <p><span class="titre">Date des versements : </span><span class="libelle">année {$anneeRecu}</span></p>
        <p><span class="titre">Nature du don : </span><span class="libelle">Numéraire</span></p>
        <p><span class="titre">Mode de versement : </span><span class="libelle">chèque et/ou virement</span></p>
         {imprimer_articles articles=$articlesCGI}
    </div>

    <div class="cartouche" id="final">
    <?php $date = date("j/m/Y"); ?>
        <p>Rennes le {$date}</p>
        <img id="signature" src="{$signature}" />
        <p id="nom">{$nomResponsable}</p>
        <p id="fonction">{$fonctionResponsable}</p>
    </div>
</body>

</html>